 /*	  
Theme Name: Think
Theme URI: http://www.think.aero
Description: Boiler Plate Child Theme
Author: Neil Robert Leonard, Wayne Young
Author URI: http://neilrobertleonard.co.uk, www.wayneyoung.co.uk
Template: boilerplate
Version: 0.2
*/

/*	  
Theme Name: neilrobertleonard.co.uk
Description: Boiler Plate Child Theme
Author: Neil Robert Leonard
Template: boilerplate
*/

/* Import default AutoFocus styles (optional) */ 
@import url(../boilerplate/style.css);

/* Add custom style below */

/* =============================================================================

   Links

   ========================================================================== */

   /*For IE 4 - 8  */
   @font-face
   {
	font-family:UnitWeb-Bold;
	src:url(UnitWeb-Bold.eot);
   }
   
   /* For modern browsers */
   @font-face
   {
   font-family:UnitWeb-Bold;
   src:url(UnitWeb-Bold.woff) format("woff");
   }
   
   /*For IE 4 - 8  */
   @font-face
   {
	font-family:UnitWeb;
	src:url(UnitWeb.eot);
   }
   
   /* For modern browsers */
   @font-face
   {
   font-family:UnitWeb;
   src:url(UnitWeb.woff) format("woff");
   }
   
   


a:link {
	color: #dc005c;
	text-decoration:none;
}
a:visited { color: #a5295d; }
a:hover { color: #ccc; text-decoration: underline; }
a:active {
	background-color: #55646f;
		text-decoration: underline;
}
a:focus { outline: thin dotted; }
#nav-bar a:link, a:visited {
	text-decoration: none;
	color: 000;
	font-weight:bold;
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }
html {
	background-color: #d51a68;
}

/* header links */
/* 
h3 a:link, a:visited, a:active, a:hover
{
	color:#FFF;
}

h1 a:link, a:visited, a:active, a:hover
{
	color:#dc005c !important;
}
 */

#container {
	width: 952px;
	margin:auto;
	/*padding-left: 18px;*/
	/* padding-right:18px; */
	background-image: url(images/background.png);
	background-color:#eef1f2;
	background-repeat: repeat-y;
	/* background-position-x: -18px; */
}

body {
	font-size:75%;
	color:#222;
	background:#d51a68;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	background-image: url(images/back-bottom_trans.png),url(images/pink_strip.png),url(images/Think_background_new2.png);
	background-repeat: no-repeat, repeat-x,repeat-y;
	background-position: center bottom, center top, center top;
}

#heading {
	width: 952px;
	height: 55px;
	background-image: url(images/banner-top-copy2.png);
	text-indent: 60px;
}

.attachment-post-thumbnail
{
	clip:rect(40px,0,50px,0);
}
#nav-bar  {
	width: 952px;
	height: 38px;
	background-image: url(images/banner-bottom2.png);
	line-height: 16px;
	z-index: 600;
}

#page-name {
	width: 984px;
	height: 60px;
	background-image: url(images/page-name-banner.jpg);
	text-indent: 50px;
	line-height: 65px;
}
#page-name, h1 {
	margin: 0px;
}

.page-title
{
	margin-top:60px;
	padding-left:58px;
}

.newsBlog h1
{
	font-family:UnitWeb,sans-serif;
	font-size:36px;
}

#content h1 {
	/* padding-left: 36px; */
}

.entry-title {
	padding-left:36px;
	margin:0px;
	height:0px;
}

.entry-content, .entry-utility , .navigation, .post h1, .entry-summary{
/*  	padding-left: 72px; */ 
	padding-right: 36px;
}

.navigation
{
  margin-top : 10px;	
  padding-left:72px;
}

.entry-meta {
	/* padding-left: 52px; */
	padding-right: 36px;
	margin-top:16px;
}

.right-content {
	float:left;
	padding-left:72px;
	/* padding-right:36px; */
	width: 665px;
	display:block;
}

.right-content-home {
 	margin-left:18px;
}

.right-content img {
/* 	margin-left: -10px; */
	margin-right: 20px;
}

.left-content {
	float:left;
	width: 200px;
	display:block;
}

.centre-content {
	margin:auto;
	width:80%;
}

.post {
	padding-left:58px;
	width:655px;
	float:left;
}

h1 {
	font-size: 20px;
	color: #dc005c;
	font-weight: bold;
}

h2 {
	font-size: 14px;
	line-height: 14px;
	color: #455560;
	font-weight: bold;
}

h3 {
	font-size: 18px;
	color: #fff;
	line-height: 12px;
	font-weight: bold;
}

h4, .su-spoiler-title {
	font-size: 12px;
	line-height: 14px;
	color: #dc005c;
	font-style: italic;
}

h5 {
	font-size:16px;	
	font-style:normal;
	margin:0;
	font-family:UnitWeb, sans-serif;
	color: #DC005D;
	font-weight:normal;
}
#access, ul {
/* 	font-weight: bold; */
	color: #455560;
	font-size: 14px;
	zoom: 1;	
	margin-left:35px;
	z-index: 90;
}

.avatar {
	margin-right: 5px;
	float:left;
}

.left-sidebar {
	padding: 10px 5px 0px 18px;
	display: block;
	margin:0px;
}

.left-sidebar-main {
	padding: 10px 8px 0px 16px;
	display: block;
	font-size:10px;
	margin:0px;
	background-image: url(images/sidebar-repeat.jpg);
}

.left-sidebar p {
	width:170px;
	font-size: 10px;
}

.sidebar-top {
	background-image: url(images/sidebar-top.jpg);
	height:22px;
	display: block;
}

.sidebar-bottom {
	background-image: url(images/sidebar-bottom.jpg);
	height:18px;
	display: block;
	margin-top: -14px;
}

#address-bar {
	clear:left;
	width: 984px; 
	height: 123px;
	background-color:#d51a68;
	color:#fff;
}

#address-bar-left {
	float:left;
	padding-left:36px;
	padding-right:18px;
	height: 60px;
}

#address-bar-center {
	float:left;
	padding-left:36px;
	padding-right:36px;
	width: 205px;
	height: 60px;
}

#address-bar-right {
	float:right;
	padding-top: 12px;
	width: 240px; 
	padding-left:5px;
	
}

#welcome-banner, #banner  {
	background-image: url(images/home2.png);
	width: 952px;
	height: 247px;
	display: block;
	z-index: 99;
}

#banner {
	background-image:url(images/whitespace.png);
	margin:18px;
	display:inline-block;
	width:850px;
	height:100%;
}

#banner h1, #banner p {
	padding-left: 0px;
	padding-top: 0px;
	color: #8a8a8d;
	font-size:24px;
}

#banner p {
	font-size:16px;
	padding-left:52px;
}

#banner::after {
  display:block;
  content:"";
  clear:both;
}

#welcome-banner-left {
	width: 490px;
	float: left;
	height:195px;
	display: block;
}

#welcome-banner-right, #banner-right {
	width: 360px;
	float: right;
	padding: 10px 70px 0px 0px;
	display: block;
}

#banner-right {
	padding:0px;
	margin-right:155px;
}

#welcome-banner-twitter {
	width: 730px;
	height: 55px;
	margin: 0px 0px 0px 190px;
	overflow: hidden;
	float: left;
	display: block;
	border-style:none;
}

#twitter {
	font-size: 10pt;
	margin-top: -6px;
	border-style:none;
}
#twitter a:link {
	//color:#dc005c;
	color:#455560;
}

.widget-title {
	margin-top: -16px;
	height:0px;	
	visibility:hidden;
}

#serviceList ul {
	display: float;
}
#serviceList li {
	background-color : #e32d74;
	color : #FFFFFF;
	margin-right: 70px;
	float: left;
	padding-right: 10px;
	padding-left: 5px;
}	

.xoxo, ul {
	display: inline;
	list-style-type:none;
}

.xoxo, ul {
	margin-left: 0;
	padding-left: 0;
	/*display: inline */;
} 

.xoxo, ul li {
	margin-left: 0;
	list-style: none;
	/*display: inline*/;
}	



.xoxo, ul li.first {
	margin-left: 0;
	list-style: none;
	display: inline;
}

.box-contents, .box-contents-tall {
	border:2px solid #fafffe;
	border-radius:10px;
	-moz-box-shadow: 0 0 5px #d3d3d3;
	-webkit-box-shadow: 0 0 5px #d3d3d3;
	box-shadow: 0 0 5px #d3d3d3;
	width: 280px;
	height: 280px;
	overflow-y:hidden;
	padding:  0px 5px 5px 5px;
	margin: 5px;
	display: block;
	float: left;
	color: #000000; 
	
	background: #dde3e3; /* Old browsers */
	background: -moz-linear-gradient(top, #dde3e3 14%, #fdfdfd 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#dde3e3), color-stop(75%,#fdfdfd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* IE10+ */
	background: linear-gradient(to bottom, #dde3e3 14%,#fdfdfd 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde3e3', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
}

.box-contents-tall {
	height : 580px;
	float : right;
	

}

.box-contents-wide {
	border:2px solid #fafffe;
	border-radius:10px;
	-moz-box-shadow: 0 0 5px #d3d3d3;
	-webkit-box-shadow: 0 0 5px #d3d3d3;
	box-shadow: 0 0 5px #d3d3d3;
	width: 584px;
	height: 280px;
	padding:  0px 5px 5px 5px;
	margin: 5px;
	display: block;
	float: left;
	color: #000000; 
	overflow-y:hidden;
	
	

	background: #dde3e3; /* Old browsers */
	background: -moz-linear-gradient(top, #dde3e3 14%, #fdfdfd 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#dde3e3), color-stop(75%,#fdfdfd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* IE10+ */
	background: linear-gradient(to bottom, #dde3e3 14%,#fdfdfd 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde3e3', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
	
	//background-image:url(images/Think_panel1.png);
	background-position: bottom right;
	background-repeat:no-repeat;
 
}

.box-contents-wide_bw {
	background-image:url(images/Think_panel2.png);
}

.box-contents-wide-pink-back {
	background-image:url(images/Think_panel1.png);
}

.box-contents-bw-short
{
	background-image:url(images/Think_panel3.png);
}

.box-contents-wide p {
	margin:0px;
	width: 512px;
	font-size: 14px;
	color:#455560;
}

.box-contents-wide a:visited {
	color:#dc005c;	
}
.mini-box {
	border:2px solid #fafffe;
	border-radius:10px;
	-moz-box-shadow: 0 0 5px #d3d3d3;
	-webkit-box-shadow: 0 0 5px #d3d3d3;
	box-shadow: 0 0 5px #d3d3d3;
	width: 890px;
	height: 32px;
	padding:  0px 5px 5px 5px;
	margin: 5px;
	display: block;
	float: left;
	color: #000000; 
	
	background: #dde3e3; /* Old browsers */
	background: -moz-linear-gradient(top, #dde3e3 14%, #fdfdfd 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#dde3e3), color-stop(75%,#fdfdfd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dde3e3 14%,#fdfdfd 75%); /* IE10+ */
	background: linear-gradient(to bottom, #dde3e3 14%,#fdfdfd 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde3e3', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
}

.mini-box h1 {
	padding-top: 5px;
	padding-left: 4px;
	margin-top: 3px;
	margin-left: 2px;
	margin-right:6px;
	padding-right: 4px;
	float:left;
	color:#fff;
	background: #db005e; /* Old browsers */
	background: -moz-linear-gradient(top,  #db005e 14%, #9e0035 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#db005e), color-stop(100%,#9e0035)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #db005e 14%,#9e0035 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #db005e 14%,#9e0035 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #db005e 14%,#9e0035 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #db005e 14%,#9e0035 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db005e', endColorstr='#9e0035',GradientType=0 ); /* IE6-9 */

	font-size: 20px;
	color: #fff;
	font-weight: normal;
	font-style:normal;
	font-family:UnitWeb, sans-serif;

	border-radius:0px 6px 6px 0px;
}

.mini-box p {
	margin-left:6px;
	color:#455560;
	font-size:14px;
}

.box-contents h2, .box-contents-wide h2, .box-contents-tall h2 
{
	padding-left:0px;
	font-weight:200;
	font-family:UnitWeb, sans-serif;
	font-size:20px;
	color:#dc005c;
	line-height:8px;
}

.box-contents h1, .box-contents-wide h1, .box-contents-tall h1  {
	background: #db005e; /* Old browsers */
	background: -moz-linear-gradient(top,  #db005e 14%, #9e0035 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#db005e), color-stop(100%,#9e0035)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #db005e 14%,#9e0035 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #db005e 14%,#9e0035 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #db005e 14%,#9e0035 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #db005e 14%,#9e0035 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db005e', endColorstr='#9e0035',GradientType=0 ); /* IE6-9 */
	
	line-height: 45px;
	padding-top: 0px;
	padding-left: 5px;
	margin-top: 6px;
	margin-bottom: 3px;
	border-radius:6px 6px 0px 0px;
	
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	font-style:normal;
	font-family:UnitWeb, sans-serif;
}

.box-bw h1  {
	background: #6e6e6e; /* Old browsers */
	background: -moz-linear-gradient(top,  #6e6e6e 0%, #4f4f4f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e6e6e), color-stop(100%,#4f4f4f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6e6e6e 0%,#4f4f4f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6e6e6e 0%,#4f4f4f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6e6e6e 0%,#4f4f4f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6e6e6e 0%,#4f4f4f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6e6e', endColorstr='#4f4f4f',GradientType=0 ); /* IE6-9 */

	
/* 
	line-height: 45px;
	padding-top: 0px;
	padding-left: 5px;
	margin-top: 6px;
	margin-bottom: 3px;
	border-radius:6px 6px 0px 0px;
	
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	font-style:normal;
	font-family:UnitWeb, sans-serif;
 */
}

.box-title a {
	color:#fff !important;	
	text-decoration:none;
}

.ethos {
	width: 265px;
	height: 260px;
	padding:  15px 20px 15px 20px;
	margin: 10px;
	display: block;
	float: left;
	background-image: url(images/ethos-back.jpg);
	background-repeat: no-repeat;
}
.ethos .su-divider {
	border-top: 4px solid #fff;
}
.social-home {
	width: 125px;
	height: 260px;
	padding: 15px 20px 15px 20px;
	margin: 10px;
	display: block;
	float: right;
}
.recall {
	width: 265px;
	height: 260px;
	padding: 15px 20px 15px 20px;
	margin: 10px;
	display: block;
	float: right;
	background-image: url(images/ethos-back.jpg);
	background-repeat: no-repeat;
}

.recall img {
	padding-left:15px;
}

.lead-article {
	width: 656px;
	height: 185px;
	display: block;
	margin-top: 15px;
	margin-left: -10px;
	padding:  15px 20px 15px 20px;
	float: left;
	background-image: url(images/lead-article-back.jpg);
	background-repeat: no-repeat;
}

.lead-article h1 {
	color:#fff;
	padding-top:10px;
}

.lead-article p {
	color:#fff;
}

.slides_container {
	width:400px;
	height:200px;
}

.slides_container div {
	width:400px;
	height:200px;
	display:block;
}

.erimgMain_arrowLeft {
	visibility:hidden;
	display:none;
}

.erimgMain_arrowRight {
	visibility:hidden;
	display:none;
}

.recall-banner {
	width: 656px;
	height: 210px;
	display: block;
	margin-top: 15px;
	margin-left: -10px;
	padding:  15px 20px 15px 20px;
	float: left;
	background-image: url(images/recall-backslider.jpg);
	background-repeat: no-repeat;
}
.slides_container {
	width:570px;
	height:270px;
}
.slides_container div {
	width:570px;
	height:270px;
	display:block;
}
.recall-banner h1 {
	color:#fff;
}
#welcome-banner-twitter {
	color:#000;
	font-size:14px;
	line-height:18px;
	height:35px;
	border: 0px;
}

div#welcine-banner-left {
    color: white;
    float: left;
    width: 350px;
    margin-left: 34px;
    margin-top: 16px;
    font-size: medium;
    text-shadow: 0px 0px 4px #565759;
}
#welcome-banner h1 {
    color: white;
    font-size: x-large;
    font-family: UnitWeb,sans-serif;
}

.sub-menu {
	margin-bottom:10px;
}
.nivoSlider 
	border-bottom: 1px solid #CCCCCC;{
	position: top;
	float:right;
	display: block;
	width: 388px;
}
.nivo {
	width: 388px;
	float: right;
	margin-right: -4px;
	padding-top: 4px;
}
.nivo img {
	width: 388px;
}
.su-nivo-slider a.nivo-imageLink {
	margin-top:10px !important;
	margin-left:-100px;
}
#ppReloadLastOverlay {
	width:80px;
	height:80px;
}
.rtw_main {
	font-style: bold;
}
.nivo-controlNav {
	bottom: -12px !important;
}
.su-nivo-slider .nivo-controlNav a {
		height:12px !important;
		width:12px !important;
}
.rtw_meta {
	visibility:hidden;
}
ul.dropdown-vertical li {
	border-bottom: 0px !important;
}
#access ul ul {
	top: 30px !important;
}

#access ul ul ul {
	top: 0px !important;
}

#twitter .rotatingtweet {
	color: #fff;
	font-size: 11px;
}
#twitter .rotatingtweet a:link {
	color: #c9c9cd;
	font-size: 11px;
	text-decoration: underlined;
}

#twitter .rotatingtweet a:visited {
	color: #455560;
	font-size: 11px;
}

.front-page-text {
	font-size:14px;
	text-align:justify;
	text-justify:inter-word;
	color:  #455560;
	font-weight: bold;
}

#insertPages_Content img
{
	display:block;
	margin-left:auto;
	margin-right:auto;	
}

p {
	text-align:justify;
	text-justify:inter-word;
}



